### Method

# GLib OptionGroup ref

since: 2.44

#### Declaration [src]

    GOptionGroup*
    g_option_group_ref (
      GOptionGroup* group
    )

#### Description [src]

Increments the reference count of `group` by one.

Available since: 2.44

#### Return value

Type: `GOptionGroup`

A `GOptionGroup`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.